linux中phpMyAdmin错误提示Wrong permissions on configuration file, should no

我用的linux系统,今天使用phpmyadmin时出现Wrong permissions on configuration file,should not be world writable!错误提示,查资料一看,原来phpMyAdmin要在755权限下才能正常工作(777不行).

所以解决办法也就来了:cd到phpMyAdmin上级目录,代码如下:

chmod -R 755 phpMyAdmin

在我的linux系统用,用以下命令

chmod -R 755 /home/wwwroot/phpmyadmin 

这个问题就解决了。

波比源码 – 精品源码模版分享 | www.bobi11.com
1. 本站所有资源来源于用户上传和网络,如有侵权请邮件联系站长!
2. 分享目的仅供大家学习和交流,您必须在下载后24小时内删除!
3. 不得使用于非法商业用途,不得违反国家法律。否则后果自负!
4. 本站提供的源码、模板、插件等等其他资源,都不包含技术服务请大家谅解!
5. 如有链接无法下载、失效或广告,请联系管理员处理!
6. 本站资源售价只是赞助,收取费用仅维持本站的日常运营所需!
7. 如遇到加密压缩包,请使用WINRAR解压,如遇到无法解压的请联系管理员!

波比源码 » linux中phpMyAdmin错误提示Wrong permissions on configuration file, should no

发表评论

Hi, 如果你对这款模板有疑问,可以跟我联系哦!

联系站长
赞助VIP 享更多特权,建议使用 QQ 登录
喜欢我嘛?喜欢就按“ctrl+D”收藏我吧!♡